body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

a {
  color: #000;
  text-decoration: underline;
}

.nav-links:hover {
  background-color: #e6e6fa;
}

.nav-links.w--current {
  background-color: #e6e6fa;
}

.body {
  min-width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 1rem;
}

.container {
  position: relative;
  z-index: 3;
  min-width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding: 0px 60px;
}

.tagline {
  font-family: Merriweather, serif;
}

.slide {
  height: 100vh;
  min-height: 100vh;
  padding-right: 0px;
  padding-bottom: 0px;
  background-image: url('../images/coaches.jpg');
  background-position: 50% 80%;
  background-size: cover;
  background-attachment: fixed;
}

.slider {
  height: 100vh;
  min-height: 100vh;
}

.section {
  height: auto;
  min-height: auto;
  margin-bottom: 0px;
  padding: 20px 50px 50px;
  background-color: #fff;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  text-align: center;
}

.mission-text {
  font-size: 1.2rem;
  line-height: 30px;
}

.bold-text {
  font-size: 2rem;
}

.div-block {
  min-width: 80vh;
}

.certs {
  position: relative;
  z-index: 2;
  width: 50%;
  height: 100%;
  min-width: 50%;
  margin-top: 0px;
  margin-right: auto;
  margin-left: 0px;
  padding: 30px 10px;
  background-color: rgba(0, 0, 0, 0.35);
  opacity: 1;
  font-family: Merriweather, serif;
  color: #e6e6fa;
  font-size: 1rem;
  line-height: 30px;
  font-style: normal;
  text-align: left;
  text-shadow: -1px 0 15px #000;
}

.cert-list {
  margin-right: auto;
  margin-left: auto;
}

.cert-list-items {
  padding-top: 14px;
  padding-bottom: 14px;
  font-size: 1rem;
  font-weight: 700;
  white-space: normal;
}

.credibility {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  min-width: 100%;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
  padding: 0px;
  background-color: #fff;
}

.cert-tetxt {
  margin-right: auto;
  margin-left: auto;
  font-family: Merriweather, serif;
  color: #e6e6fa;
  font-size: 1.15rem;
  font-weight: 700;
  text-shadow: -1px 0 10px #000;
}

.image {
  position: relative;
  width: 85%;
  height: 85vh;
  max-width: 100%;
  margin-top: 0px;
  margin-left: 0px;
  padding: 0px;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: 0% 50%;
  object-position: 0% 50%;
}

.cert-heading {
  margin-bottom: 20px;
  padding-left: 0px;
  color: #e6e6fa;
  font-style: italic;
  text-align: left;
  text-decoration: none;
  text-shadow: 1px 0 15px #000;
}

.heading-2 {
  margin-right: auto;
  margin-left: auto;
  font-size: 36px;
  text-align: center;
}

.how-we-work {
  min-height: auto;
  margin-top: 0px;
  padding: 40px 0px 70px;
  background-color: #e6e6fa;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  color: #333;
  font-size: 1.15rem;
  font-weight: 400;
}

.cta-button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  height: 60px;
  min-width: auto;
  margin-right: auto;
  margin-left: auto;
  padding: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(2, 132, 246, 0.65);
  box-shadow: 1px 0 15px -6px #000;
  font-family: Merriweather, serif;
  text-align: center;
  letter-spacing: 2px;
}

.cta-button:hover {
  background-color: rgba(2, 132, 246, 0.85);
  box-shadow: 0 4px 15px -1px #000;
}

.cta-button:active {
  background-color: rgba(2, 132, 246, 0.35);
  box-shadow: none;
}

.contact-cta {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 70vh;
  max-width: 100vw;
  min-height: 70vh;
  min-width: 100%;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/handshake.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: fixed;
  text-align: center;
}

.cards-section {
  position: relative;
  padding-top: 50px;
  padding-bottom: 0px;
  background-color: transparent;
}

.centered-container {
  padding-top: 40px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: center;
}

.cards-grid-container {
  display: -ms-grid;
  display: grid;
  margin-top: 0px;
  padding-top: 0px;
  padding-right: 100px;
  padding-left: 100px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  justify-items: stretch;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  grid-auto-columns: 1fr;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  background-color: transparent;
  text-align: left;
}

.cards-image-mask {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 100%;
  border-radius: 0%;
}

.cards-image {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  width: 100%;
  height: 100%;
  max-width: none;
  margin-top: -30px;
  padding: 0px;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
}

.footer {
  width: 100%;
  min-width: 100%;
  padding-top: 60px;
  padding-bottom: 10px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: rgba(230, 230, 250, 0.5);
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  text-align: center;
}

.footer-flex-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  min-width: 100%;
  margin-bottom: 40px;
  padding: 0px 100px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: left;
}

.footer-logo-link {
  max-height: 60px;
  min-width: 60px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.footer-image {
  width: 200px;
  height: auto;
  margin-top: -50px;
  margin-right: 20px;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: 0% 50%;
  object-position: 0% 50%;
}

.footer-heading {
  margin-top: 0px;
  margin-bottom: 20px;
  font-size: 1.12rem;
  line-height: 1.5;
}

.footer-link {
  display: block;
  margin-bottom: 10px;
  color: #444;
  font-size: 1.1rem;
  text-decoration: none;
}

.footer-link:hover {
  text-decoration: underline;
}

.core-areas {
  padding: 14px 15px;
}

.text-block-2 {
  padding-top: 7px;
  padding-bottom: 7px;
}

.column {
  text-align: center;
}

.sbs-navbar {
  position: fixed;
  width: 100%;
  min-width: 100%;
  background-color: rgba(230, 230, 250, 0.6);
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  color: #e6e6fa;
  font-weight: 700;
  text-shadow: 0 1px 7px #e6e6fa;
}

.heading-3 {
  font-size: 1.5rem;
}

.bold-text-2 {
  font-size: 1.5rem;
}

.heading-4 {
  font-size: 1.5rem;
}

.sbs-programes {
  position: static;
  z-index: 0;
  padding-top: 0px;
  padding-bottom: 50px;
  background-color: transparent;
}

.sbs-programes:hover {
  background-color: #e6e6fa;
}

.sbs-programes:active {
  background-color: #fff;
}

.sbs-program-title {
  height: 6rem;
  max-height: 6rem;
  margin-top: -30px;
  margin-bottom: 0px;
  padding-bottom: 0px;
}

.sbs-program-button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: -40px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #3898ec;
}

.sbs-program-button:hover {
  box-shadow: 2px 2px 12px 0 #000;
}

.sbs-program-text {
  height: 130px;
  min-height: 230px;
  margin-top: 0px;
  margin-bottom: 20px;
  padding-top: 0px;
  padding-bottom: 30px;
  font-size: 1.08rem;
  line-height: 30px;
}

.heading-5 {
  padding-top: 0px;
  padding-bottom: 30px;
}

.sbs-progam-text {
  height: 140px;
  min-height: 140px;
  padding-bottom: 0px;
}

.paragraph {
  height: 140px;
  min-height: 140px;
  padding-bottom: 0px;
}

.cred-trans {
  height: 80vh;
  min-width: 100%;
  margin-top: -116px;
  margin-right: auto;
  margin-left: auto;
  padding: 0px;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}

.slide-2 {
  background-image: url('../images/restaurant.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: repeat;
  background-attachment: fixed;
}

.slide-3 {
  background-image: url('../images/business.jpg');
  background-position: 0px 0px;
  background-size: cover;
  background-attachment: fixed;
}

.container-2 {
  margin-right: auto;
  margin-left: auto;
  -o-object-fit: fill;
  object-fit: fill;
}

.div-block-2 {
  display: block;
}

.paragraph-2 {
  padding-bottom: 42px;
}

.container-3 {
  color: #fff;
  text-shadow: 4px 4px 6px #000;
}

.verified {
  position: relative;
  z-index: 4;
  display: none;
  margin-top: 0px;
  margin-left: 0px;
  -webkit-transform: translate(345px, 580px);
  -ms-transform: translate(345px, 580px);
  transform: translate(345px, 580px);
}

.programs-text {
  margin-bottom: 0px;
  padding-bottom: 70px;
  font-size: 1.15rem;
  line-height: 30px;
}

.core-area {
  text-align: center;
}

.slide-4 {
  background-image: url('../images/happy.jpeg');
  background-position: 0px 0px;
  background-size: cover;
}

.container-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  max-height: 100vh;
  min-height: 100vh;
  margin-right: auto;
  margin-left: auto;
  padding-top: 140px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
  color: #e6e6fa;
  text-align: center;
  text-shadow: 0 1px 6px #000;
  -o-object-fit: fill;
  object-fit: fill;
}

.div-block-3 {
  width: 100%;
  height: 100vh;
  max-height: 100vh;
  min-height: 100vh;
  min-width: 100%;
  background-color: rgba(0, 0, 0, 0.2);
}

.credibility-div {
  position: relative;
  width: 100%;
  height: 100vh;
  margin-top: 0px;
  margin-left: 0px;
  padding-left: 0px;
  background-color: transparent;
  background-image: url('../images/blue.jpg');
  background-position: 0px 0px;
  background-size: cover;
  background-attachment: fixed;
  -o-object-fit: fill;
  object-fit: fill;
}

.heading-7 {
  padding-bottom: 25px;
  font-size: 24px;
}

.container-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.five-steps {
  position: relative;
  width: 50%;
  height: 100%;
  max-width: 50%;
  margin-left: auto;
  padding: 30px 0px 30px 20px;
  background-color: rgba(0, 0, 0, 0.35);
  color: #e6e6fa;
  line-height: 30px;
  font-style: italic;
  font-weight: 700;
  text-shadow: -1px 0 15px #000;
}

.five-steps:hover {
  color: #e6e6fa;
}

.five {
  position: relative;
  z-index: 2;
  display: block;
  width: 100%;
  height: 100vh;
  min-height: auto;
  margin-top: 0px;
  margin-left: 0px;
  padding-left: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  background-color: transparent;
  background-image: url('../images/satisfied.jpg');
  background-position: 100% 50%;
  background-size: cover;
  background-attachment: fixed;
  -o-object-fit: fill;
  object-fit: fill;
}

.italic-text {
  font-family: Merriweather, serif;
  color: #e6e6fa;
  text-shadow: -1px 0 20px #333;
}

.bold-text-3 {
  color: #e6e6fa;
  text-shadow: 1px 0 10px #333;
}

.cards-section-1 {
  padding-bottom: 50px;
}

.cert-txt {
  font-family: Merriweather, serif;
  font-weight: 700;
}

.italic-text-2 {
  color: #e6e6fa;
}

.text-block-3 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.cta {
  font-family: Merriweather, serif;
  color: #fff;
  font-size: 36px;
  text-shadow: 1px 1px 5px #000;
}

.sbs-brand {
  max-width: 100%;
}

.sbsm-cards {
  padding-right: 10px;
  padding-bottom: 30px;
  padding-left: 10px;
  background-color: #e6e6fa;
}

.sbsm-cards:hover {
  background-color: hsla(0, 0%, 100%, 0.55);
}

.div-block-6 {
  padding-right: 10px;
  padding-bottom: 30px;
  padding-left: 10px;
  background-color: #e6e6fa;
}

.div-block-7 {
  padding-right: 10px;
  padding-left: 10px;
  background-color: #e6e6fa;
}

.div-block-8 {
  padding-right: 10px;
  padding-left: 10px;
  background-color: #e6e6fa;
}

.div-block-9 {
  padding-right: 10px;
  padding-bottom: 30px;
  padding-left: 10px;
  background-color: #e6e6fa;
}

.div-block-10 {
  padding-right: 10px;
  padding-left: 10px;
  background-color: #e6e6fa;
}

.calltoaction-buttons {
  height: 3rem;
  padding-top: 13px;
  padding-bottom: 13px;
  background-color: rgba(0, 136, 255, 0.61);
  font-size: 1.15rem;
}

.calltoaction-buttons:hover {
  background-color: #08f;
  color: #fff;
}

.calltoaction-buttons:active {
  background-color: rgba(0, 136, 255, 0.25);
}

.contactus-form {
  position: fixed;
  z-index: 2;
  display: none;
  width: 100%;
  height: 100vh;
  min-height: 100vh;
  min-width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.85);
}

.div-block-12 {
  display: block;
  width: 70%;
  margin: 0px auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.contact-form {
  min-height: auto;
  margin-top: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: transparent;
  color: #333;
}

.contact-form-grid {
  display: -ms-grid;
  display: grid;
  margin-top: 40px;
  grid-auto-columns: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.container-6 {
  position: relative;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  height: auto;
  margin-top: auto;
  margin-bottom: auto;
  padding: 30px 20px;
  background-color: #fff;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
}

.heading-9 {
  text-align: center;
}

.paragraph-4 {
  font-size: 1.15rem;
}

.text-field {
  font-size: 1.15rem;
}

.text-field:focus {
  box-shadow: 1px 1px 6px 0 #3898ec;
}

.text-field-2 {
  font-size: 1.15rem;
}

.text-field-2:focus {
  box-shadow: 1px 1px 6px 0 #3898ec;
}

.text-field-3 {
  font-size: 1.15rem;
}

.text-field-3:focus {
  box-shadow: 1px 1px 6px 0 #3898ec;
}

.text-field-4 {
  font-size: 1.15rem;
}

.text-field-4:focus {
  box-shadow: 1px 1px 6px 0 #3898ec;
}

.textarea {
  font-size: 1.15rem;
}

.textarea:focus {
  box-shadow: 1px 1px 6px 0 #3898ec;
}

.div-block-13 {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 4;
}

.text-block-4 {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  padding: 20px;
}

.areas-of-support {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding-bottom: 0px;
}

.cores {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 20%;
  min-width: 20%;
  padding: 15px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  line-height: 30px;
}

.text-block-5 {
  padding-top: 20px;
  text-align: center;
}

.image-3 {
  width: 80%;
  color: #333;
}

.image-4 {
  width: 80%;
}

.image-5 {
  width: 80%;
}

.image-6 {
  width: 80%;
}

.image-7 {
  width: 80%;
}

.header-div {
  width: 100%;
  height: 100vh;
  min-width: 100%;
  background-image: url('../images/about-header.jpg');
  background-position: 0px 0px;
  background-size: cover;
  background-attachment: fixed;
}

.business-resources {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  margin-left: 0px;
  padding-right: 30px;
  padding-left: 30px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
  background-image: url('../images/business-paper.jpg');
  background-position: 0px 0px;
  background-size: 125px;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  color: #fff;
  font-size: 1.15rem;
  text-align: center;
  text-shadow: 1px 1px 6px #000;
}

.page-header-info {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  height: 100%;
  margin-left: auto;
  padding: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.4);
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  color: #fff;
  font-size: 1.15rem;
  text-shadow: 1px 1px 6px #000;
}

.paragraph-5 {
  padding-top: 25px;
  line-height: 30px;
}

.navbar {
  background-color: rgba(230, 230, 250, 0.68);
}

.sbsm-club {
  padding-top: 30px;
  padding-bottom: 0px;
  background-color: #fff;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
}

.social-media-icons {
  padding-bottom: 20px;
  font-family: 'Font awesome 5 brands 400', sans-serif;
  font-size: 1.3rem;
  letter-spacing: 50px;
}

.course-header {
  margin-top: 0px;
  padding-top: 10px;
  text-align: center;
}

.course-text {
  padding-top: 30px;
  font-size: 1.15rem;
  line-height: 30px;
}

.g {
  display: block;
  width: 50%;
  height: 5rem;
  margin: 50px auto 0px;
  padding-top: 30px;
  padding-bottom: 30px;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 1.15rem;
  text-align: center;
}

.g:hover {
  box-shadow: 1px 1px 8px 0 #000;
}

.g:active {
  box-shadow: inset 1px 1px 8px 0 #000;
}

.our-team {
  margin-top: 0px;
  padding-top: 0px;
  padding-bottom: 50px;
  background-color: rgba(230, 230, 250, 0.68);
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 1.15rem;
}

.sbsm-copyright {
  font-size: 1rem;
}

.tabs-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 30px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.tab-link-tab-3 {
  background-color: #e6e6fa;
}

.tab-link-tab-2 {
  background-color: #e6e6fa;
}

.tab-link-tab-1 {
  background-color: #e6e6fa;
}

.tab-link-tab-1.w--current {
  color: #333;
}

.container-7 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.contact-form-block {
  margin-bottom: 0px;
}

.break {
  width: 100%;
  height: 100vh;
  clear: none;
  background-color: transparent;
}

.div-block-18 {
  width: 100%;
  height: auto;
  min-width: 100%;
}

.contactus {
  background-color: rgba(230, 230, 250, 0.5);
}

.contactus:hover {
  background-color: #e6e6fa;
}

.contactus:active {
  background-color: transparent;
}

.conatct-details {
  margin-left: 20px;
}

.bsmt-header {
  width: 100%;
  height: 100vh;
  min-width: 100%;
  background-image: url('../images/meeting.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.sea-header {
  width: 100%;
  height: 100vh;
  min-width: 100%;
  background-image: url('../images/satisfied.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.sbsm-page-header {
  width: 100%;
  height: 100vh;
  min-width: 100%;
  background-image: url('../images/business.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.about-text {
  width: 50%;
  margin-left: auto;
  padding-top: 20px;
}

.navbar-2 {
  background-color: rgba(230, 230, 250, 0.7);
}

.dropdown-list {
  background-color: #e6e6fa;
}

.dropdown-list.w--open {
  background-color: rgba(230, 230, 250, 0.8);
}

.awards {
  padding-bottom: 50px;
}

.facilitator {
  padding-bottom: 50px;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 1.15rem;
}

.contact-us-form {
  position: static;
  z-index: 10;
  display: block;
  height: auto;
  min-height: auto;
  margin-top: 0px;
  padding-top: 100px;
  padding-bottom: 50px;
  background-color: rgba(230, 230, 250, 0.5);
}

.duration {
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 1.15rem;
  text-align: center;
}

.container-8 {
  padding-bottom: 50px;
}

.coaching {
  width: 100%;
  height: 100vh;
  background-image: url('../images/facilitator.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.div-block-24 {
  padding-bottom: 0px;
}

.course {
  padding-bottom: 50px;
}

.gitwu {
  width: 100%;
  height: 100px;
  padding-top: 40px;
  padding-bottom: 40px;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 1.15rem;
  text-align: center;
}

.gitwu:hover {
  box-shadow: 0 1px 6px 1px #000;
}

.paragraph-7 {
  line-height: 30px;
}

.heading-12 {
  font-size: 2rem;
}

.dropdown-list-2 {
  background-color: #e6e6fa;
}

.dropdown-list-2.w--open {
  background-color: rgba(230, 230, 250, 0.7);
}

.container-11 {
  padding-top: 20px;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #e6e6fa;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.container-12 {
  padding-top: 60px;
}

.founder {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.founder:hover {
  box-shadow: 1px 1px 15px 2px #000;
}

.image-9 {
  color: #333;
}

.submit-button:hover {
  box-shadow: 1px 1px 5px 0 #000;
}

.submit-button:active {
  box-shadow: inset 1px 0 7px 0 #000;
}

.sbsm-sublinks:hover {
  background-color: #e6e6fa;
}

.sbsm-books {
  padding: 50px 0px;
}

.sbsm-card-holder:hover {
  background-color: transparent;
}

@media screen and (max-width: 991px) {
  .nav-links {
    background-color: transparent;
  }
  .container {
    padding-right: 0px;
    padding-left: 0px;
  }
  .section {
    margin-bottom: 0px;
    padding: 0px 30px 20px;
  }
  .certs {
    width: 60%;
    height: 100%;
    min-width: 60%;
    margin-top: 0px;
    margin-left: 0px;
    padding-top: 30px;
    padding-left: 10px;
    font-size: 1rem;
  }
  .cert-list {
    padding-left: 0px;
  }
  .credibility {
    padding: 0px;
  }
  .how-we-work {
    min-height: auto;
    margin-top: 0px;
    padding-top: 0px;
    font-size: 1rem;
  }
  .contact-cta {
    text-align: center;
  }
  .cards-section {
    padding-top: 100px;
  }
  .cards-grid-container {
    padding-right: 20px;
    padding-left: 20px;
    grid-auto-flow: row;
    grid-column-gap: 20px;
    grid-row-gap: 18px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  .footer {
    padding-right: 20px;
    padding-left: 20px;
  }
  .footer-flex-container {
    font-size: 1.1rem;
  }
  .footer-link {
    font-size: 1.1rem;
  }
  .sbs-programes {
    display: block;
  }
  .sbs-program-button {
    margin-top: 40px;
  }
  .sbs-program-text {
    display: block;
    height: 100px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    line-height: 30px;
  }
  .cred-trans {
    height: auto;
  }
  .programs-text {
    line-height: 30px;
  }
  .container-4 {
    padding-top: 120px;
  }
  .heading-6 {
    font-size: 1.6rem;
  }
  .credibility-div {
    height: auto;
    background-position: 50% 50%;
    background-size: cover;
  }
  .heading-7 {
    font-size: 1.2rem;
  }
  .five {
    height: auto;
  }
  .cert-txt {
    font-size: 1.1rem;
  }
  .cta {
    margin-bottom: 20px;
  }
  .div-block-7 {
    padding-bottom: 30px;
  }
  .div-block-8 {
    padding-bottom: 30px;
  }
  .contactus-form {
    display: block;
  }
  .div-block-12 {
    width: 100%;
  }
  .container-6 {
    position: static;
    height: auto;
  }
  .business-resources {
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
  }
  .page-header-info {
    width: 100%;
    padding-top: 80px;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    background-color: rgba(0, 0, 0, 0.5);
  }
  .sbsm-copyright {
    font-size: 1.05rem;
  }
  .about-text {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 100vh;
    padding-right: 20px;
    padding-bottom: 30px;
    padding-left: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.4);
    font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
    color: #fff;
    font-size: 1.15rem;
    text-shadow: 1px 1px 6px #000;
  }
  .icon {
    color: #333;
  }
  .menu-button.w--open {
    background-color: rgba(230, 230, 250, 0.85);
  }
  .nav-menu {
    background-color: rgba(230, 230, 250, 0.7);
  }
}

@media screen and (max-width: 767px) {
  .container {
    padding-right: 0px;
    padding-left: 0px;
  }
  .section {
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
  }
  .certs {
    width: 100%;
    height: 100%;
    min-height: 100%;
    min-width: 100%;
    margin-top: 0px;
    margin-left: 0px;
    padding-top: 30px;
    padding-right: 15px;
    padding-left: 15px;
    background-color: rgba(0, 0, 0, 0.6);
    opacity: 1;
    color: #fff;
    font-size: 0.8rem;
  }
  .cert-list-items {
    margin-right: auto;
    margin-left: auto;
    padding-left: 40px;
    color: #fff;
    font-size: 1rem;
  }
  .credibility {
    display: block;
  }
  .cert-tetxt {
    padding-left: 34px;
    color: #fff;
  }
  .image {
    width: 100%;
    min-width: 100%;
    -o-object-position: 50% 50%;
    object-position: 50% 50%;
  }
  .cert-heading {
    display: none;
  }
  .how-we-work {
    min-height: auto;
    margin-top: 0px;
    padding: 70px 10px;
  }
  .contact-cta {
    padding-right: 15px;
    padding-left: 15px;
    text-align: center;
  }
  .cards-section {
    padding: 40px 20px;
  }
  .centered-container {
    padding-right: 10px;
    padding-left: 10px;
  }
  .cards-grid-container {
    max-width: none;
    padding-right: 0px;
    padding-left: 0px;
    -ms-grid-row-align: stretch;
    align-self: stretch;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto auto;
    grid-template-rows: auto auto auto;
  }
  .cards-image {
    margin-top: 0px;
  }
  .footer {
    padding: 40px 20px;
  }
  .footer-image {
    -o-object-fit: contain;
    object-fit: contain;
  }
  .sbs-navbar {
    z-index: 5;
  }
  .sbs-program-text {
    height: 100px;
    min-height: 100px;
    margin-bottom: 0px;
    padding-bottom: 0px;
  }
  .cred-trans {
    margin-top: 0px;
  }
  .container-4 {
    padding-top: 194px;
    padding-right: 60px;
    padding-left: 60px;
  }
  .credibility-div {
    width: 100%;
    -webkit-transform: translate(0px, 67px);
    -ms-transform: translate(0px, 67px);
    transform: translate(0px, 67px);
  }
  .five-steps {
    width: 100%;
    max-width: 100%;
    margin-left: 0px;
    background-color: rgba(0, 0, 0, 0.4);
    -webkit-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
  }
  .five {
    width: 100%;
  }
  .bold-text-3 {
    color: #fff;
  }
  .cert-txt {
    font-size: 1rem;
  }
  .sbsm-cards {
    padding-bottom: 30px;
  }
  .div-block-10 {
    padding-bottom: 30px;
  }
  .contactus-form {
    position: static;
    z-index: 5;
    display: block;
    height: auto;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .div-block-12 {
    position: relative;
    display: block;
    width: 100%;
  }
  .contact-form {
    position: static;
    min-height: auto;
    padding: 85px 20px 40px;
  }
  .container-6 {
    position: static;
    height: auto;
  }
  .header-div {
    height: auto;
    background-image: url('../images/about-header.jpg');
    background-position: 0% 100%;
    background-attachment: scroll;
  }
  .business-resources {
    height: auto;
  }
  .page-header-info {
    padding-top: 70px;
  }
  .sbsm-club {
    padding-right: 11px;
    padding-left: 11px;
  }
  .tabs-menu {
    text-align: center;
  }
  .container-7 {
    padding-right: 10px;
    padding-left: 10px;
  }
  .contact-form-block {
    height: auto;
  }
  .about-text {
    height: auto;
    padding-top: 60px;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }
  .mission-heading {
    margin-top: 50px;
    margin-bottom: 0px;
  }
  .programs-heading {
    margin-bottom: 20px;
  }
  .form {
    height: 70%;
  }
}

@media screen and (max-width: 479px) {
  .nav-links {
    display: block;
    background-color: rgba(230, 230, 250, 0.7);
  }
  .container {
    margin-right: 0px;
    margin-left: 0px;
  }
  .tagline {
    display: block;
  }
  .slide {
    height: auto;
    min-height: auto;
  }
  .slider {
    height: auto;
    min-height: auto;
  }
  .mission-text {
    padding-right: 10px;
    padding-left: 10px;
    font-size: 1.15rem;
  }
  .bold-text {
    font-size: 1.7rem;
  }
  .certs {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-right: 0px;
    padding-right: 10px;
    padding-bottom: 30px;
    padding-left: 10px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    color: #333;
  }
  .cert-list-items {
    padding-left: 10px;
  }
  .cert-tetxt {
    padding-left: 10px;
  }
  .cert-heading {
    display: block;
  }
  .how-we-work {
    margin-top: 0%;
  }
  .centered-container {
    padding-right: 10px;
    padding-left: 10px;
    text-align: center;
  }
  .cards-grid-container {
    margin-right: 0px;
    margin-left: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  .footer {
    padding-right: 20px;
    padding-left: 20px;
    text-align: left;
  }
  .footer-flex-container {
    padding-right: 20px;
    padding-left: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    font-size: 1rem;
  }
  .footer-logo-link {
    height: 60px;
  }
  .footer-image {
    margin-top: 0px;
    margin-right: 0px;
  }
  .footer-heading {
    margin-top: 20px;
  }
  .footer-link {
    font-size: 1rem;
  }
  .text-block-2 {
    font-size: 1.15rem;
  }
  .sbs-navbar {
    display: block;
  }
  .sbs-programes {
    padding-bottom: 20px;
  }
  .sbs-program-text {
    height: 200px;
    min-height: 200px;
  }
  .div-block-3 {
    height: auto;
    min-height: auto;
  }
  .heading-6 {
    font-size: 1.5rem;
  }
  .credibility-div {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
  .heading-7 {
    font-size: 1.25rem;
  }
  .cert-txt {
    color: #fff;
  }
  .cta {
    margin-bottom: 20px;
  }
  .div-block-9 {
    width: 100%;
  }
  .contactus-form {
    display: block;
    overflow: visible;
  }
  .div-block-12 {
    position: fixed;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.85);
  }
  .contact-form {
    position: static;
    z-index: 5;
    width: 100%;
    height: auto;
    min-height: auto;
    margin-top: 0px;
    padding-top: 0px;
  }
  .contact-form-grid {
    height: 80vh;
  }
  .container-6 {
    position: static;
    display: block;
    height: auto;
    margin-top: 0px;
    padding-top: 70px;
  }
  .areas-of-support {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .cores {
    width: 80%;
    min-width: 80%;
    margin-top: 0px;
    padding: 30px 0px;
  }
  .text-block-5 {
    font-size: 1.15rem;
  }
  .business-resources {
    height: auto;
  }
  .page-header-info {
    height: auto;
    padding-top: 70px;
    padding-bottom: 50px;
  }
  .social-media-icons {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .course-header {
    margin-top: 0px;
    margin-bottom: 20px;
  }
  .our-team {
    width: 100%;
    margin-top: 0px;
    padding-top: 50px;
  }
  .sbsm-copyright {
    font-size: 0.9rem;
    text-align: center;
  }
  .tabs-menu {
    font-size: 0.85rem;
  }
  .contact-form-block {
    height: 80%;
  }
  .conatct-details {
    margin-top: 130px;
    margin-left: 0px;
    text-align: center;
  }
  .bsmt-header {
    height: auto;
  }
  .sea-header {
    height: auto;
  }
  .sbsm-page-header {
    height: auto;
  }
  .about-text {
    font-size: 1.15rem;
  }
  .icon {
    color: #333;
  }
  .contact-us-form {
    position: static;
    display: block;
    min-height: auto;
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    background-color: transparent;
  }
  .container-8 {
    padding-right: 10px;
    padding-left: 10px;
  }
  .course {
    padding-right: 10px;
    padding-left: 10px;
  }
  .container-10 {
    padding-right: 10px;
    padding-left: 10px;
  }
  .heading-12 {
    font-size: 1.7rem;
  }
  .menu-button {
    background-color: rgba(230, 230, 250, 0.7);
  }
  .books-img {
    margin-left: 0px;
  }
  .sbsm-books {
    display: block;
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .container-13 {
    display: block;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

#w-node-31e9c5aa8ed0-53a75317 {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

@media screen and (max-width: 767px) {
  #w-node-e0f036af3829-7f49c356 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }
  #w-node-e0f036af382b-7f49c356 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row-align: start;
    align-self: start;
  }
  #w-node-42575f246dc9-7f49c356 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }
  #w-node-42575f246dcb-7f49c356 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row-align: start;
    align-self: start;
  }
}

@media screen and (max-width: 479px) {
  #w-node-4271a2acce77-7f49c356 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }
  #w-node-4271a2acce81-7f49c356 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }
  #w-node-e0f036af381f-7f49c356 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }
  #w-node-cc8af5db0bc5-7f49c356 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }
  #w-node-e0f036af3826-7f49c356 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }
  #w-node-31e9c5aa8ec0-53a75317 {
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }
  #w-node-31e9c5aa8ec4-53a75317 {
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }
  #w-node-31e9c5aa8ec8-53a75317 {
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }
  #w-node-31e9c5aa8ecc-53a75317 {
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }
}

@font-face {
  font-family: 'Font awesome 5 brands 400';
  src: url('../fonts/Font-Awesome-5-Brands-Regular-400.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Font awesome 5 free 400';
  src: url('../fonts/Font-Awesome-5-Free-Regular-400.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}